@font-face {
    font-family: 'Lato-Semibold';
    src: url('Lato-Semibold.otf') format('opentype'),
         url('Lato-Semibold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display:swap;
}

@font-face {
    font-family: 'Lato-Medium';
    src: url('Lato-Medium.otf') format('opentype'),
         url('Lato-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display:swap;
}

@font-face {
    font-family: 'Lato-Heavy';
    src: url('Lato-Heavy.otf') format('opentype'),
         url('Lato-Heavy.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display:swap;
}

@font-face {
    font-family: 'Belluga-Slanted-Solid';
    src: url('BELLUGA_SLANTED_SOLID.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display:swap;
}

